<!DOCTYPE html>
<html>
    <head>
        
    </head>
    <body>
        <a href="http://www.google.com"> Go to google</a>
        
        <a href="#My paragraph"> Go to paragraph</a>
        <a href="aboutus.html#contact">Go to about us</a>
        <a href = " mailto: hassan.fakih.80@gmail.com">Send Email</a>
        <img src="images/logo.png" alt="logo">
        <p>nnnnnnnnnnnnnnnnn<br>
            mmmmmmmmmmmmmmmm<br>



            fffffffffffffffff<br>
            dddddddddddddddddddd<br>
            wwwwwwwwwwwwwwwwwwwwww<br>
            222222222222222222222222<br>
            3333333333333333333<br>


<br>
<br><br><br><br><br><br><br>v<br><br><br>vvv<br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
            11111111111111111111<br>
        </p>
        <a id="My paragraph"></a>
        <p >
            
            bbbbbbbbblaaaaaaaaaaa<br>
            aaaaaaaaaaaaaaaaaaa<br>
            sssssssssssssssssssssss<br>
            qqqqqqqqqqqqqqqqq<br>
            sssssssssssssssssssssss<br>
        </p>
    </body>
</html>